/* @override http://dev.nowland.com.au/index.php/tools/css/themes/simple_white/typography.css */

body { 
	/* customize_body */ font: normal 7.75pt/1.2em "Helvetica Neue", Helvetica, Arial, sans-serif; /* customize_body */
	/* customize_body */ color: #666; /* customize_body */
}

img {border: 0px}
a,a:visited,a:active {
	/* customize_link */ color: #777; /* customize_link */
	text-decoration: none;
}
a:hover {
	/* customize_link_hover */ color: #555; /* customize_link_hover */
	text-shadow: rgba(0,0,0,0.25) .1em .1em .1em;
} 

h1,h2,h3,h4,h5{
	margin: 1.2em 0 .6em;
}
h1{ font-size:1.6em; line-height:2.2em }
h2{ font-size:1.4em; line-height:1.8em }
h3{ font-size:1.2em; line-height:1.6em }
h4{ font-size:1.1em; line-height:1.4em }
h5{ font-size:1em; line-height:1.2em }

p{ margin: .6em 0; line-height: 1em;}

#body *:first-child {
	margin-top: 0;
}

.red { color: #ea3018; }

.green { color: #008e4b; }

.blue { color: #0163b0; }

.huge {
	font-size: 24pt;
	font-weight: bold;
	line-height: 1.3em;
	letter-spacing: 1pt;
}

.small {
	font-size: 7pt;
	line-height: 8pt;
	margin: 0 0 .5em;
}
